@charset "ISO-8859-1";

/* Datei: rommes.css */

/* Farbenliste */
/* 000000 black */
/* 9932CC darkorchid */
/* FFFFFF white */
/* BA55D3 mediumorchid  */
/* FFF0F5 lavenderblush  */

body {
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 0.9em; 
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  background-color: #FFF0F5;
  color: #000000;
  padding: 0px;
  margin: 0px;
  height: 100%;
}

h1 {
  font-size: 1.8em;
  color: #9932CC;
  font-weight: bolder;
  border-style: dashed dashed solid;
 border-width: medium;
  border-color: #BA55D3;
  padding: 0.9em;
  margin: 20px;
  text-align:center;
}

h2 {
  font-size: 1.6em;
  color: #9932CC;
  font-weight: bold;
  text-align: center;
}

h3 {
  font-size: 1.4em;
  color: #9932CC;
  font-weight: bold;
  text-align: center;
}

h4 {
  font-size: 1.2em;
  color: #9932CC;
  font-weight: bold;
  text-align: center;
}

h5 {
  font-size: 1em;
  color: #9932CC;
  font-weight: bold;
  text-align: center;
}

h6 {
  font-size: 0.9em;
  color: #9932CC;
  font-weight: bold;
  text-align: center;
}

p.mitte {
  text-align: center;
}

p.rechts {
  text-align: right;
}

hr {
  color: #BA55D3;
  background-color: transparent;
}

ul {
  list-style-type: circle;
}

ol {
  list-style-type: decimal;
}

dt {
  margin-top: 0.33em;
  font-size: 1.2em;
  font-weight: bold;
  font-variant: small-caps;
}

cite {
  font-weight: 600;
  font-style: italic;
}

em {
  font-weight: bold;
  font-variant: small-caps;
}

tr.grau {
  background-color: #F5F5F5;
}

td.grau {
  background-color: #F5F5F5;
}

a:link { color: #FF00FF; text-decoration: none; }
a:visited { color: #FF00FF; text-decoration: underline; }
a:hover { color: #FF00FF; text-decoration:overline; }

.navileft {
  color: #9932CC;
  font-weight: bold;
  font-variant: small-caps;
  word-spacing: 3ex;
}

div.rundum {
  padding: 0px;
  margin: 0px;
  width: 100%;
  height: 100%;
  background-color: #FFF0F5;
}

div.seite {
  padding: 20px;
  margin: 0px auto;
  width: 1000px;
  height: auto;
  background-color: #FFFFFF;
}

ul#Navigation {
  margin: 0; padding: 0.8em;
  text-align: center;
  border: 1px solid #BA55D3;
  background-color: #FFFFFF;
}

ul#Navigation li {
  list-style: none;
  display: inline;
  margin: 0; padding: 0;
}

ul#Navigation a, ul#Navigation span {
  float: left; width: 200px;
  margin: 0.4em; padding: 0.2em 1em;
  text-decoration: none; font-weight: bold;
  border: 1px solid #BA55D3;
  border-left-color: #FFFFFF; border-top-color: #FFFFFF;
}

ul#Navigation div {
  clear: left;
}

